/****************************************************************************************
|  Description: Buzzer driver header file
|    File Name: buzzer.h
|
|----------------------------------------------------------------------------------------
|                          C O P Y R I G H T
|----------------------------------------------------------------------------------------
|     Copyright (c) 2012 by Feaser     http://www.feaser.com     All rights reserved
|
|   This software is the property of Feaser. The source and compiled code may only be 
|        used on the Olimex EM32G880F128-STK board (http://www.olimex.com/dev).
| 
|      This copyright notice may not be removed from the source code nor changed.
|
|   This software has been carefully tested, but is not guaranteed for any particular
| purpose. The author does not offer any warranties and does not guarantee the accuracy,
|   adequacy, or completeness of the software and is not responsible for any errors or
|              omissions or the results obtained from use of the software.
|
****************************************************************************************/
#ifndef BUZZER_H
#define BUZZER_H


/****************************************************************************************
* Function prototypes
****************************************************************************************/
void BuzzerInit(void);
void BuzzerOn(unsigned short duration);
void BuzzerOff(void);
void BuzzerUpdate(void);


#endif /* BUZZER_H */
/********************************* end of buzzer.h *************************************/


